
Public Sub hhh()
    Dim myPath As String
    myPath = ThisWorkbook.Path & "\"
    With Application.VBE.ActiveVBProject.VBComponents("模块1")
        .Export myPath & .Name
        MsgBox "已经将模块 " & .Name & " 导出到文件夹 " & myPath
    End With
    With Application.VBE.ActiveVBProject.VBComponents("UserForm1")
        .Export myPath & .Name
        MsgBox "已经将用户窗体 " & .Name & " 导出到文件夹 " & myPath
    End With
End Sub
